.coman-side-bar .accordion .accordion-item .accordion-button[aria-expanded="true"]:after {
  content: "\f106";
  color: #13244f;
}
.coman-side-bar .accordion h5 {
  margin-bottom: 0px !important;
}
.coman-side-bar .contact-us-left.defualt-content-info {
  display: inline-block;
  width: 100%;
}
.coman-side-bar .accordion .accordion-item .accordion-button[aria-expanded="false"]:after {
  content: "\f107";
  color: #214c9c;
}
.coman-side-bar .accordion-item:first-child {
  padding-top: 0px !important;
}
.coman-side-bar .accordion-item {
  border-bottom: 1px solid #ececeb !important;
  box-shadow: none;
  border-radius: 0px;
  background: #fff;
  border: none;
  padding: 12px 0px;
}
.coman-side-bar .accordion-item:last-child {
  border-bottom: none !important;
}
.coman-side-bar .accordion .accordion-item .accordion-button {
  font-size: 21px;
  padding: 0px 0px !important;
  border: none !important;
  border-radius: 0px;
  padding-right: 31px !important;
  background: none;
  color: #13244f;
  font-family: 'Lato', sans-serif;
  box-shadow: none !important;
  font-weight: bold;
  border-radius: 0px !important;
}
.coman-side-bar .accordion .accordion-item .accordion-button[aria-expanded="false"] {
  border-bottom: none !important;
  border: none !important;
}
.coman-side-bar .accordion .accordion-item .accordion-button[aria-expanded="true"] {
  color: #214c9c;
}
.coman-side-bar .accordion-body {
  padding: 15px 0px 10px 0px !important;
  border: none;
  border-top: none !important;
  margin: 0px !important;
}
.coman-side-bar .accordion-body p:last-child {
  margin-bottom: 0px;
}
.coman-side-bar .accordion-body .defualt-content-info ul {
  padding-left: 34px !important;
}
.coman-side-bar .accordion-body .defualt-content-info ul li {
  margin-bottom: 5px;
}
.coman-side-bar .accordion .accordion-item .accordion-button::after {
  width: auto;
  height: auto;
  background: none !important;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  transform: none !important;
  position: absolute;
  right: 0px;
}
.community-involvement-block {
  border-bottom: 5px solid #e8610c;
  padding: 80px 40px;
  text-align: center;
  margin-bottom: 60px;
}
.community-involvement-block h4, .community-involvement-block p {
  color: #fff;
  max-width: 390px;
  margin-left: auto;
  margin-right: auto;
}
.community-involvement-block p a {
  color: #e8610c;
}
.community-involvement-block p a:hover, .community-involvement-block p a:focus {
  color: #b14c00;
}
.coman-link-block {
  border: none;
  padding: 0;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
  margin-bottom: 65px;
  background: #fff;
}
.coman-link-block h3 {
  color: #fff;
  background: #214c9c;
  padding: 17px 35px;
  margin-bottom: 0px !important;
}
.coman-link-block .accordion {
  padding: 35px;
}
.coman-link-block ul {
  margin-bottom: 0px !important;
}
.coman-link-block ul li:last-child {
  margin-bottom: 0px !important;
}
.coman-link-block ul li a {
  color: #222222;
  font-weight: normal;
}
.coman-link-block ul li a:hover, .coman-link-block ul li a:focus {
  color: #214c9c !important;
}
.testimonials-slider-second {
  -webkit-box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.1);
	  background: rgb(13, 24, 57);
  background: -moz-linear-gradient(0deg, rgba(13, 24, 57, 1) 0%, rgba(19, 36, 79, 1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(13, 24, 57, 1) 0%, rgba(19, 36, 79, 1) 100%);
  background: linear-gradient(0deg, rgba(13, 24, 57, 1) 0%, rgba(19, 36, 79, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0d1839", endColorstr="#13244f", GradientType=1);
	 border-bottom: 2px solid #a72826;

}
.coman-side-bar .testimonials-block {
 
  padding: 50px 45px;
  text-align: center;
}
.coman-side-bar .testimonials-block p {
  color: #fff;
  font-family: 'Frank Ruhl Libre', serif;
  padding-bottom: 33px;
  margin-bottom: 30px;
  position: relative;
  font-size: 17px;
}
.coman-side-bar .testimonials-block p:before {
  background: url("../images/small-title-bg.png");
  width: 67px;
  height: 9px;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  content: "";
}
.coman-side-bar .testimonials-block h3 {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-size: 19px;
  margin-bottom: 10px;
}
.coman-side-bar .testimonials-block h4 {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-size: 13px;
  margin-bottom: 0px;
}
.coman-side-bar .testimonials-block figure {
  margin-bottom: 20px;
}
.testimonials-info .coman-btn {
  margin-top: 30px;
}
.testimonials-info {
  margin-bottom: 65px;
}
.coman-link-block.related-articles-block ul {
  padding: 35px;
}
.coman-link-block.related-articles-block ul li {
  padding-left: 0px;
  line-height: normal
}
.coman-link-block.related-articles-block ul li:before {
  display: none;
}
.coman-link-block.related-articles-block ul li a {
  font-weight: bold;
  line-height: 1.5;
  font-size: 21px;
  display: inline-block;
}
.coman-link-block.related-articles-block ul li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ececeb;
}
.coman-link-block.related-articles-block ul li:last-child {
  border-bottom: none;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}
.attorney-sidebar-block {
  background: #06194c;
  padding: 36px;
}
.attorney-sidebar-img {
  width: 84px;
  height: 84px;
  border-radius: 84px;
  float: left;
  border: 2px solid #214d9c;
  padding: 3px;
}
.attorney-sidebar-det {
  display: inline-block;
  width: 100%;
  margin-bottom: 25px;
}
.attorney-sidebar img {
  border-radius: 84px;
  margin-bottom: 0px;
}
.attorney-sidebar-inn {
  overflow: hidden;
  padding-left: 15px;
  padding-top: 13px;
}
.attorney-sidebar-inn h6 {
  font-size: 24px;
  color: #ffffff;
  font-weight: normal;
  margin-bottom: 3px;
}
.attorney-sidebar-inn p {
  font-size: 14px;
  color: #ffffff;
  margin-bottom: 0px;
  font-family: 'Lato', sans-serif;
  font-weight: normal;
  margin-bottom: 0px;
}
.attorney-sidebar-block p {
  color: #fff;
  margin-bottom: 20px;
}
.attorney-sidebar-block p:last-child {
  margin-bottom: 0px;
}
.faq-block {
  margin: 70px 0px;
}
.client-reviews-sec .client-reviews-title p {
  margin-bottom: 0px !important;
}
.client-reviews-sec .client-reviews-title small {
  font-size: 14px;
  color: #d02605;
  margin-bottom: 10px;
  font-weight: bold;
  display: block;
  text-transform: uppercase;
  line-height: normal;
}
.client-reviews-sec {
  max-width: 100%;
}
.client-reviews-sec h2 {
  margin-bottom: 20px;
  padding-bottom: 0px;
}
.client-reviews-sec h2:before {
  display: none;
}
.client-reviews-sec {
  margin: 70px 0px 70px 0px;
  width: 100%;
}
.client-reviews-block {
  background: #fff;
  padding: 50px;
  -webkit-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.03);
  box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.03);
  margin-bottom: 20px;
}
.client-reviews-block img {
  margin-bottom: 0px !important;
}
.client-reviews-block h4 {
  color: #13244f;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
  font-family: 'Lato', sans-serif;
}
.rating-img small {
  color: #222222;
  font-size: 17px;
  font-weight: normal;
  vertical-align: middle;
  display: inline-block;
}
.rating-img img {
  margin-right: 10px;
  margin-bottom: 0px !important;
  width: 167px;
}
.client-reviews-block p {
  color: #222222;
  font-size: 17px;
  font-weight: normal;
  margin-bottom: 0px;
  margin-top: 25px;
  line-height: 1.8;
}
.google-map-link {
  color: #222222;
  font-size: 17px;
}
.google-map-link a {
  color: #214d9c !important;
  font-weight: bold;
}
.google-map-link a:hover, .google-map-link a:focus {
  color: #d02605 !important;
}
.review-quiet-img {
  text-align: right;
}
@media (max-width: 1800px) {
  .coman-side-bar .testimonials-block {
    padding: 48px;
  }
  .coman-side-bar .testimonials-block p {
    font-size: 17px;
  }
  .coman-link-block.related-articles-block ul li a {
    font-size: 20px;
  }
}
@media (max-width: 1700px) {
  .coman-side-bar .testimonials-block {
    padding: 45px;
  }
  .coman-side-bar .testimonials-block p {
    font-size: 17px;
  }
  .coman-link-block.related-articles-block ul li a {
    font-size: 20px;
  }
}
@media (max-width: 1600px) {
  .community-involvement-block {
    padding: 80px 20px;
  }
  .coman-side-bar .accordion .accordion-item .accordion-button {
    font-size: 20px;
  }
  .coman-side-bar .accordion-item {
    padding: 12px 0px;
  }
  .coman-side-bar .testimonials-block {
    padding: 40px;
  }
  .coman-side-bar .testimonials-block p {
    font-size: 16px;
  }
  .coman-side-bar .accordion-body .defualt-content-info ul {
    padding-left: 27px !important;
  }
  .coman-link-block.related-articles-block ul li a {
    font-size: 19px;
  }
}
@media (max-width: 1500px) {
  .community-involvement-block {
    padding: 80px 20px;
  }
  .coman-link-block .accordion, .coman-link-block.related-articles-block ul {
    padding: 30px 25px;
  }
  .coman-link-block h3 {
    padding: 16px 25px;
  }
  .coman-side-bar .accordion .accordion-item .accordion-button {
    font-size: 19px;
  }
  .coman-side-bar .accordion-item {
    padding: 12px 0px;
  }
  .coman-side-bar .testimonials-block {
    padding: 35px;
  }
  .coman-side-bar .testimonials-block p {
    font-size: 15px;
  }
  .coman-side-bar .accordion-body .defualt-content-info ul {
    padding-left: 25px !important;
  }
  .coman-link-block.related-articles-block ul li a {
    font-size: 19px;
  }
}
@media (max-width: 1400px) {
  .community-involvement-block {
    padding: 70px 20px;
  }
  .coman-link-block .accordion, .coman-link-block.related-articles-block ul {
    padding: 30px 20px;
  }
  .coman-link-block h3 {
    padding: 16px 20px;
  }
  .coman-side-bar .accordion .accordion-item .accordion-button {
    font-size: 18px;
  }
  .coman-side-bar .accordion-item {
    padding: 12px 0px;
  }
  .coman-side-bar .testimonials-block {
    padding: 30px;
  }
  .coman-side-bar .testimonials-block p {
    font-size: 15px;
  }
  .coman-side-bar .accordion-body .defualt-content-info ul {
    padding-left: 22px !important;
  }
  .coman-link-block.related-articles-block ul li a {
    font-size: 18px;
  }
  .attorney-sidebar-block {
    padding: 35px;
  }
  .client-reviews-block {
    padding: 40px;
  }
  .client-reviews-block p, .google-map-link, .rating-img small {
    font-size: 16px;
  }
  .rating-img img {
    width: 110px;
  }
  .client-reviews-sec, .faq-block {
    margin: 70px 0px 70px 0px;
  }
}
@media (max-width: 1300px) {
  .community-involvement-block {
    padding: 60px 20px;
  }
  .coman-link-block .accordion, .coman-link-block.related-articles-block ul {
    padding: 30px 20px;
  }
  .coman-link-block h3 {
    padding: 15px 20px;
  }
  .coman-side-bar .accordion .accordion-item .accordion-button {
    font-size: 18px;
  }
  .coman-side-bar .accordion-item {
    padding: 12px 0px;
  }
  .coman-side-bar .testimonials-block {
    padding: 25px;
  }
  .coman-side-bar .testimonials-block p {
    font-size: 14px;
  }
  .coman-side-bar .accordion-body .defualt-content-info ul {
    padding-left: 20px !important;
  }
  .coman-link-block.related-articles-block ul li a {
    font-size: 17px;
  }
  .attorney-sidebar-block {
    padding: 33px 25px;
  }
  .client-reviews-block {
    padding: 35px;
  }
  .client-reviews-block p, .google-map-link, .rating-img small {
    font-size: 15px;
  }
  .rating-img img {
    width: 110px;
  }
  .client-reviews-sec, .faq-block {
    margin: 70px 0px 70px 0px;
  }
}
@media (max-width: 1200px) {
  .community-involvement-block {
    padding: 50px 20px;
  }
  .coman-link-block .accordion, .coman-link-block.related-articles-block ul {
    padding: 30px 20px;
  }
  .coman-link-block h3 {
    padding: 14px 20px;
  }
  .coman-side-bar .accordion .accordion-item .accordion-button {
    font-size: 17px;
  }
  .coman-side-bar .accordion-item {
    padding: 12px 0px;
  }
  .coman-side-bar .testimonials-block {
    padding: 20px;
  }
  .coman-side-bar .testimonials-block p {
    font-size: 14px;
  }
  .coman-side-bar .accordion-body .defualt-content-info ul {
    padding-left: 18px !important;
  }
  .coman-link-block.related-articles-block ul li a {
    font-size: 16px;
  }
  .attorney-sidebar-block {
    padding: 30px 20px;
  }
  .attorney-sidebar-inn h6 {
    font-size: 20px;
  }
  .client-reviews-block {
    padding: 30px;
  }
  .client-reviews-block p, .google-map-link, .rating-img small {
    font-size: 15px;
  }
  .rating-img img {
    width: 110px;
  }
  .client-reviews-sec, .faq-block {
    margin: 60px 0px 60px 0px;
  }
}
@media (max-width: 1100px) {
  .community-involvement-block {
    padding: 40px 20px;
  }
  .coman-link-block .accordion, .coman-link-block.related-articles-block ul {
    padding: 30px 15px;
  }
  .coman-link-block h3 {
    padding: 13px 15px;
  }
  .coman-side-bar .accordion .accordion-item .accordion-button {
    font-size: 16px;
  }
  .coman-side-bar .accordion-item {
    padding: 12px 0px;
  }
  .coman-side-bar .testimonials-block {
    padding: 40px 15px;
  }
  .coman-side-bar .testimonials-block p {
    font-size: 14px;
  }
  .coman-side-bar .accordion-body .defualt-content-info ul {
    padding-left: 15px !important;
  }
  .coman-link-block.related-articles-block ul li a {
    font-size: 15px;
  }
  .attorney-sidebar-block {
    padding: 25px 15px;
  }
  .attorney-sidebar-inn h6 {
    font-size: 18px;
  }
  .client-reviews-block {
    padding: 25px;
  }
  .client-reviews-block h4 {
    font-size: 22px;
    margin-bottom: 5px;
  }
  .client-reviews-block p, .google-map-link, .rating-img small {
    font-size: 15px;
  }
  .client-reviews-sec, .faq-block {
    margin: 50px 0px 50px 0px;
  }
}
@media (max-width: 991px) {
  .community-involvement-block {
    padding: 40px 20px;
  }
  .coman-link-block .accordion, .coman-link-block.related-articles-block ul {
    padding: 30px 20px;
  }
  .coman-link-block h3 {
    padding: 12px 20px;
  }
  .coman-side-bar .accordion .accordion-item .accordion-button {
    font-size: 17px;
  }
  .coman-side-bar .accordion-item {
    padding: 12px 0px;
  }
  .coman-side-bar .testimonials-block {
    padding: 30px 15px;
  }
  .coman-side-bar .testimonials-block p {
    font-size: 14px;
  }
  .coman-side-bar .accordion-body .defualt-content-info ul {
    padding-left: 14px !important;
  }
  .coman-link-block.related-articles-block ul li a {
    font-size: 15px;
  }
  .attorney-sidebar-block {
    padding: 20px;
  }
  .attorney-sidebar-inn h6 {
    font-size: 20px;
  }
  .client-reviews-block {
    padding: 20px;
  }
  .client-reviews-block h4 {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .client-reviews-block p, .google-map-link, .rating-img small {
    font-size: 14px;
  }
  .rating-img img {
    width: 90px;
  }
  .client-reviews-sec, .faq-block {
    margin: 40px 0px 40px 0px;
  }
}
@media (max-width: 767px) {
  .community-involvement-block {
    padding: 40px 20px;
  }
  .coman-link-block .accordion, .coman-link-block.related-articles-block ul {
    padding: 20px 20px;
  }
  .coman-link-block h3 {
    padding: 11px 20px;
  }
  .coman-side-bar .accordion .accordion-item .accordion-button {
    font-size: 17px;
  }
  .coman-side-bar .accordion-item {
    padding: 11px 0px;
  }
  .coman-side-bar .testimonials-block {
    padding: 30px 10px;
  }
  .coman-side-bar .testimonials-block p {
    font-size: 13px;
  }
  .coman-side-bar .accordion-body .defualt-content-info ul {
    padding-left: 12px !important;
  }
  .coman-link-block.related-articles-block ul li a {
    font-size: 15px;
  }
  .attorney-sidebar-block {
    padding: 30px 20px;
  }
  .attorney-sidebar-inn h6 {
    font-size: 19px;
  }
  .client-reviews-block {
    padding: 20px;
  }
  .client-reviews-block h4 {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .client-reviews-block p, .google-map-link, .rating-img small {
    font-size: 14px;
  }
  .rating-img img {
    width: 90px;
  }
  .client-reviews-sec, .faq-block {
    margin: 40px 0px 40px 0px;
  }
}
@media (max-width: 576px) {
  .community-involvement-block {
    padding: 30px 15px;
  }
  .coman-link-block .accordion, .coman-link-block.related-articles-block ul {
    padding: 20px 15px;
  }
  .coman-link-block h3 {
    padding: 10px 15px;
  }
  .coman-side-bar .accordion .accordion-item .accordion-button {
    font-size: 16px;
  }
  .coman-side-bar .accordion-item {
    padding: 10px 0px;
  }
  .coman-side-bar .testimonials-block {
    padding: 30px 15px;
  }
  .coman-side-bar .testimonials-block p {
    font-size: 14px;
  }
  .coman-side-bar .accordion-body .defualt-content-info ul {
    padding-left: 10px !important;
  }
  .coman-link-block.related-articles-block ul li a {
    font-size: 14px;
  }
  .attorney-sidebar-block {
    padding: 30px 15px;
  }
  .attorney-sidebar-inn h6 {
    font-size: 18px;
  }
  .client-reviews-block {
    padding: 20px;
  }
  .client-reviews-block h4 {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .client-reviews-block p, .google-map-link, .rating-img small {
    font-size: 14px;
  }
  .rating-img img {
    width: 90px;
  }
  .client-reviews-sec, .faq-block {
    margin: 40px 0px 40px 0px;
  }
}